

.bg-lembayung-pattern {
    min-height: 100px;
    background-color: white;
    background-image:
            radial-gradient(circle at 20% 30%, rgba(27, 70, 211, 0.25), transparent 70%),
            radial-gradient(circle at 80% 40%, rgba(68, 118, 209, 0.25), transparent 70%),
            radial-gradient(circle at 40% 70%, rgba(114, 150, 198, 0.25), transparent 70%);
}

bg-lembayung-pattern-dua {
    min-height: 100px; /* supaya kelihatan */
    background-color: white;
    background-image: radial-gradient(
            circle at 30% 40%,       /* posisi lingkaran */ rgba(65, 146, 239, 0.3), /* lembayung blue agak transparan */
            rgba(138, 43, 226, 0) 70% /* memudar ke pinggir */
    );
}

.bg-lembayung-pattern-tiga {
    min-height: 50px;
    background-color: white;
    background-image: radial-gradient(
            circle at 50% 50%,             /* posisi: tengah */ rgba(64, 110, 225, 0.4) 0%,    /* warna lembayung pekat di pusat */ rgba(145, 176, 234, 0.3) 40%,   /* sedikit memudar */
            rgba(138, 43, 226, 0.0) 70%    /* hilang total di pinggir */
    );
}

.bg-lembayung-pattern-empat {
    min-height: 50px;
    background-color: white;
    background-image: radial-gradient(
            circle 300px at 20% 50%,   /* ukuran lingkaran jadi lebih kecil */
            rgba(64, 110, 225, 0.4) 0%,
            rgba(145, 176, 234, 0.3) 60%,
            rgba(138, 43, 226, 0) 100%
    );
}

.bg-lembayung-bubbles {
    min-height: 200px;
    background-color: white;
    background-image:
            radial-gradient(circle 500px at 30% 100%, rgb(171, 204, 251), transparent 80%),
            radial-gradient(circle 600px at 75% 15%, rgb(246, 225, 161), transparent 80%)
            /*radial-gradient(circle 500px at 60% 95%, rgb(255, 193, 7), transparent 80%)*/
            /*radial-gradient(circle 70px at 80% 70%, rgba(145, 176, 234, 0.3), transparent 80%),*/
            /*radial-gradient(circle 90px at 30% 60%, rgba(106, 90, 205, 0.35), transparent 80%);*/
}





